- request:
    method: GET
    path: /api/v4/projects/{{project_name}}/repository/files/.gitlab%2Fdependabot.yml
  response:
    status: 200
    headers:
      Content-Type: text/plain
    body: |
      {
        "file_name": "dependabot.yml",
        "file_path": ".gitlab/dependabot.yml"
      }
